PARTNERS:
  DOKI:
    IA100: partners/doki/IA100.html
    IA200: partners/doki/IA200.html
    IA250: partners/doki/IA250.html
    IA400: partners/doki/IA400.html
    IA700: partners/doki/IA700.html
PRODUCTS:
  PMIC:
    nxe2000: products/pmic/nxe2000.html
    nxp2120: products/pmic/nxp2120.html
    nxp4330: products/pmic/nxp4330.html
    nxp5430: products/pmic/nxp5430.html
    axp228: products/pmic/axp228.html
  CPU_MODULE:
    NXP5430S5P6818: products/module/NXP5430S5P6818.html
    NXP4330S5P4418: products/module/NXP4330S5P4418.html
  PERIPHERAL_COMPONENTS:
    asix: products/peripheral/asix.html
    akm: products/peripheral/akm.html
  CAMERA_MODULES:
    cameramodules: products/camera/cameramodules.html
  CPU_EVALUATION:
    alto: products/evaluation/alto.html
    carabn: products/evaluation/carabn.html
